@charset "utf-8";
/* CSS Document */

/* 共通----------------------------------- */

h3.h3img { background:url(../images/bg_h3.gif) no-repeat; width:495px; height:34px; padding:6px 0 0 25px; margin:0 0 10px 0; font-size:12px; text-align:left; font-weight:bold; color:#f60;}
h3.h3subimg { background:url(../../images/menu/bg_subh3.jpg) no-repeat; width:505px; height:55px; padding:25px 0 0 15px; margin:0 0 20px 0; text-align:left; font-weight:nomal; color:#f60;}

h4.h4img { background:url(../images/bg_h4.gif) 0 6px no-repeat; width:485px; height:23px; margin:0 auto 10px auto; padding:0 0 0 15px; color:#f60; font-size:12px; font-weight:bold;}

.textarea { width:500px; margin:15px auto 20px auto;}
.textarea h5.h5img { width:495px; height:22px; padding:4px 0 0 5px; margin:0 0 15px 0; background:url(../images/bg_h5.gif) repeat-x; font-size:12px; color:#fff; font-weight:bold;}
.textarea h5.h5img02 { width:495px; height:22px; padding:4px 0 0 5px; margin:0 0 15px 0; background:url(../images/bg_h5_02.gif) repeat-x; font-size:12px; color:#fff; font-weight:bold;}

div.left_txt { width:290px; float:left;}
p.right_img { width:190px; float:right; text-align:center;}

div.left_txt02 { width:240px; float:left;}
p.right_img02 { width:240px; float:right; text-align:center;}


table.tblcon {
	margin:10px auto 20px auto;
	border-top:1px solid #DACBB8;
	border-right:1px solid #DACBB8;
	width: 100%;
}
table.tblcon th {
	width:120px;
	padding:5px;
	border-left:1px solid #DACBB8;
	border-bottom:1px solid #DACBB8;
	background:#F1F1DD;
	font-weight:normal;
	text-align:center;
}
table.tblcon td {
	padding:5px;
	border-left:1px solid #DACBB8;
	border-bottom:1px solid #DACBB8;
}

table.tblcon table.tblcon02 { width:360px; border:none;}
table.tblcon table.tblcon02 th { padding:0; border:none;}
table.tblcon table.tblcon02 td { padding:0; border:none;}
p textarea { width:515px; margin:0 auto;}

ul.t_list { list-style:decimal; list-style-position:inside;}
ul.t_list02 { width:480px; padding-left:20px; margin:0 auto 15px auto; list-style:disc; list-style-position:outside;}


/* top------------------------------------ */

#cen_contents dl.topbt { width:170px; margin:0 0 15px 2px; float:left;}
#cen_contents dl.topbt dd { width:160px; font-size:11px; line-height:1.4em; padding:10px 5px;}

#cen_contents ul.news { margin-bottom:30px;}
#cen_contents ul.news li { width:500px; padding:5px 0 5px 10px; border-bottom:1px dotted #cccccc; clear:both;}
#cen_contents ul.news li p.date { width:50px; color:#f60; margin-right:10px; font-weight:bold; float:left; display:inline;} 
#cen_contents ul.news li p.icon { width:54px; float:left; margin-right:10px; display:inline;} 
#cen_contents ul.news li p.text { width:370px; float:left; display:inline; } 

#cen_contents .top_box { width:250px; padding:1px; background:#FFF; border:1px solid #d6d6d6; text-align:left; font-size:10px; float:left;}
#cen_contents .top_txt {
	padding:5px 10px;
	line-height:1.6em;
	background:#ecece5
}
#cen_contents ul.top_list li { padding-bottom:5px;}

.toptextarea { width:500px; margin:0 auto 30px auto; line-height:1.6em;}

.toptextarea02 {
	margin:0 0 15px 10px;
	line-height:1.6em;
}
.toptextarea02 h5.h5img { width:475px; height:22px; padding:4px 0 0 5px; margin:0 0 15px 0; background:url(../images/bg_h5.gif) repeat-x; font-size:12px; color:#fff; font-weight:bold;}

.topimgright { width:140px; padding-top:10px; float:right;}
.toptxtleft { width:330px; padding:15px 20px; float:left;}

.toptxtrig2 { width:auto;}

.top_media {
	width:120px;
	margin-right:12px;
	margin-bottom:20px;
	line-height:1.2;
	float:left;
}
.top_media.last {
	margin-right:0px;
}
.top_media dt {
	margin-bottom:10px;
}
.top_media dd {
}
.top_media dd.date {
	color:#F6AC39;
	font-weight:bold;
}

.top_link_service {
	margin-bottom:10px;
}
.top_link_service li {
	margin:0 5px 15px 0;
	float:left;
}
.top_link_service li.last {
	margin-right:0;
}
.example_list li {
	margin-left:1em;
	list-style:disc outside;
}

.top_visual {
	width:950px;
	height:300px;
	margin:0 auto;
	background: url(../../images/top/flash2.jpg) 0 0 no-repeat;
	position:relative;
}
.top_visual .txt {
	color:#7E5D3F;
	font-size:12px;
	line-height:1.5;
	text-align:left;
	position:absolute;
	top:210px;
	left:46px;
}

.top_appal {
	margin:0 10px 20px;
	text-align:center;
	border:solid 1px #D6D6D6;
	background:#F2F2F2;
	position:relative;
}
.top_appal p {
	margin-bottom:10px;
}
.top_appal .top_icon_ninki {
	position:absolute;
	top:-18px;
	left:-12px;
}

/* menu--------------------------------- */

#cen_contents dl.smenu { display:block; width:86px; margin:0 0 20px 0; float:left;}
#cen_contents dl.smenu dt { width:86px; text-align:center;}
#cen_contents dl.smenu dd {
	width:86px;
	font-size:10px;
	color:#000;
	text-align:center;
	line-height: 1.2;
}


/* price ---------------------------------*/

table.tblprice { width:520px; margin:10px auto 20px auto; border-top:1px solid #f60; border-right:1px solid #f60; text-align:center;}
table.tblprice th { padding:5px; border-left:1px solid #f60; border-bottom:1px solid #f60; font-weight:normal; text-align:center;}
table.tblprice td { padding:5px; border-left:1px solid #f60; border-bottom:1px solid #f60;}

table.tblprice02 { width:250px; margin:0 auto; border-top:1px solid #000; border-right:1px solid #000; text-align:right; float:left;}
table.tblprice02 th { padding:5px; background:#969696; border-left:1px solid #000; border-bottom:1px solid #000; font-weight:normal;}
table.tblprice02 td { padding:5px; border-left:1px solid #000; border-bottom:1px solid #000;}

.right_text { width:240px; float:right;}
.right_text dl dt { width:30px; height:25px; margin-bottom:5px; border:1px solid #000; float:left;}
.right_text dl dd { width:200px; padding-top:5px; float:right;}

.p_blown { background:#f7cec5; color:#4c0027;}
.p_blown02 { background:#f28b8b; color:#4c0027;}
.bpink { background:#f7cec5;}
.blue{ background:#ccffff;}
.blue02 { background:#33cccc;}
.blue03 { background:#008080;}
table.tblprice td.w40 { width:40px;}
table.tblcon td.w51 { width:51px;}
table.tblcon td.w125 { width:125px;}
table.tblcon th.w300 { width:300px; text-align:left;}
table.tblprice02 th.w49 { width:49px;}

.plan_box {
	width:507px;
	padding:5px;
	margin:0 0 20px 0;
	background:#eaeaea;
}
.plan_box02 { border:1px solid #d9d9d9; background:#FFF;}
.plan_box02 ul { padding:5px 0 0 0;}
.plan_box02 ul li { margin:0 0 0 5px; float:left;}

.plan_box03 {
	margin:15px 0 20px;
	padding:2px;
	border:1px solid #d9d9d9;
	background:#FFF;
	position:relative;
}
.plan_box03_inner { padding:10px 5px; background:#F1F1DD; position:relative;}
.plan_box04 { width:496px; border:1px solid #6f8429; background:#f4fbe3; margin:15px 0; padding:10px 5px;}
.plan_box05 { width:496px; border:1px solid #e59210; background:#fff7db; margin:15px 0; padding:10px 5px;}

.plan_box03 h4,
.plan_box04 h4,
.plan_box05 h4 { text-align:center; margin-bottom:10px;}

dl.price_icon { width:80px; float:left;}
dl.price_icon dt { text-align:center; margin:0 0 5px 0;}
dl.price_icon dd { font-size:10px; color:#8f153e; text-align:center;}

.icon_otoku {
	position:absolute;
	top:-20px;
	left:438px;
}
.icon_ninki {
	position:absolute;
	top:-20px;
	left:438px;
}

/* about--------------------------------- */

#cen_contents ul.about_point { margin-bottom:10px;}
#cen_contents ul.about_point li { width:250px; height:90px; margin-bottom:10px; float:left;}

/* flow--------------------------------- */

#cen_contents .step_box {
	width:455px;
	padding:10px 0 10px 35px;
	margin:0 0 0 26px;
	border-left: #FAD63A 4px solid;
}
#cen_contents .step_box a { text-decoration:underline; color:#f60;}

/* feature--------------------------------- */

#cen_contents .fcon_area { width:500px; margin:15px auto; line-height:1.8em;}
#cen_contents .fcon_area .fimg { width:188px; float:right;}
#cen_contents .fcon_area .ftext { width:297px; margin-right:15px; float:left;}

/* recruit--------------------------------- */

table.recruit_tbl {
	margin:20px 0;
	border-top:1px solid #DACBB8;
	border-right:1px solid #DACBB8;
	text-align:left;
}
table.recruit_tbl th {
	width:120px;
	padding:5px;
	border-bottom:1px solid #DACBB8;
	background:#F1F1DD;
	border-left: 1px solid #DACBB8;
}
table.recruit_tbl td {
	padding:5px;
	border-left:3px solid #f90;
	border-bottom:1px solid #DACBB8;
}

#cen_contents .faq_box {
	/* [disabled]width:500px; */
	margin:0 0 30px 0;
	border-left:10px solid #FDA808;
	border-right:10px solid #FDA808;
	border-bottom:10px solid #FDA808;
	border-top: 10px solid #FDA808;
}
#cen_contents .faq_box #accordion { width:480px; padding:10px;}
#cen_contents .faq_box #accordion dl dt {
	width:450px;
	height:17px;
	padding:5px 0 5px 30px;
	margin-bottom:5px;
	background:url(../../images/recruit/icon_q.gif) left 3px no-repeat;
	border-bottom:1px dotted #cecece;
	cursor:pointer;
}
#cen_contents .faq_box #accordion dl dt:hover { color:#c21556;}
#cen_contents .faq_box #accordion dl dd { overflow:hidden;  width:480px;}
.accordion span {
	display:block;
	padding:5px 0 10px 0;
	border:1px solid #fff;
	padding:10px;
	margin-bottom:10px;
	background: #F1F1DD;
}

ul.glaph { width:295px; float:left;}
ul.glaph li { margin-bottom:5px;}
ul li.icon01 { height:15px; background:url(../../images/recruit/icon01.gif) 0 5px no-repeat; padding-left:15px;}
ul li.icon02 { height:15px; background:url(../../images/recruit/icon02.gif) 0 5px no-repeat; padding-left:15px;}
ul li.icon03 { height:15px; background:url(../../images/recruit/icon03.gif) 0 5px no-repeat; padding-left:15px;}
ul li.icon04 { height:15px; background:url(../../images/recruit/icon04.gif) 0 5px no-repeat; padding-left:15px;}
ul li.icon05 { height:15px; background:url(../../images/recruit/icon05.gif) 0 5px no-repeat; padding-left:15px;}
ul li.icon06 { height:15px; background:url(../../images/recruit/icon06.gif) 0 5px no-repeat; padding-left:15px;}
ul li.icon07 { height:15px; background:url(../../images/recruit/icon07.gif) 0 5px no-repeat; padding-left:15px;}
ul li.icon08 { height:15px; background:url(../../images/recruit/icon08.gif) 0 5px no-repeat; padding-left:15px;}


/* voice-----------------------------------*/

#cen_contents .voice_img { width:110px; float:left; text-align:center;}
#cen_contents .voice_txt { width:380px; float:right;}
p.bottom { vertical-align:bottom;}
.style_title02 {
	height:28px;
	margin:0 0 0 0;
	padding:8px 0 0 20px;
	font-weight:bold;
	background:url(../images/titile_bg.gif) left top no-repeat;
}

/* privacy--------------------------------- */

#cen_contents ul.privacy { width:480px; padding:0 10px;}
#cen_contents ul.privacy li { margin-bottom:10px;}

/* contact--------------------------------- */

input.w300 { width:300px;}
input.w100 { width:100px;}
input.w120 { width:120px;}
textarea.w300 { width:300px;}

/* sitemap--------------------------------- */

#cen_contents ul.sitemap { width:240px; margin:0 0 0 15px; text-align:left; float:left;}
#cen_contents ul.sitemap li { background:url(../images/icon_list.gif) 0 3px no-repeat; padding:0 0 20px 13px;}
#cen_contents ul.sitemap li a { text-decoration:none; color:#5e5e5e;}
#cen_contents ul.sitemap li a:hover { text-decoration:underline;}

/* case------------------------------------ */

.imgleft { width:201px; float:left;}
.txtright { width:280px; float:right;}

dl.case { width:222px; margin:0 0 15px 18px; float:left;}
dl.case dt { text-align:center; font-weight:bold;}

.tblcon tr td strong {
	font-weight: normal;
	color: #666;
}
.tblcon tr td span {
	font-weight: normal;
	color: #f60;
}
.w200 {
	width: 200px;
}
form .buttun {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 30px;
}
.line {
	padding-top: 30px;
	margin: 0px;
}

/* persuasion--------------------------------- */
h4.sj_ori {
	color: #fff17f;
	font-size: 16px;
	font-weight: bold;
	line-height: 26px;
	hegiht: 26px;
	padding-left: 30px;
	margin-bottom: 20px;
	background-image: url(../images/bg_caption.gif);
	background-repeat: repeat-x;
}
#persuasion p {
	width: 80%;
	line-height: 20px;
	margin: 0 auto;
}
#persuasion dt {
	margin-bottom: 5px;
	padding: 2px 10px;
}
#persuasion dd {
	margin: 0 auto 30px;
}
#persuasion dd p {
	width: 90%;
	font-size: 12px;
}
#persuasion dl#first {
	width: 90%;
	margin: 30px auto;
}
#persuasion dl#first dt {
	font-weight: bold;
	border-right: solid 8px #ffb440;
	border-bottom:  solid 2px #ffb440;
}
#persuasion dl#second {
	width: 95%;
	float: right;
	margin-top: 20px;
}
#persuasion #first #second dt {
	font-size: 15px;
	border-right: none;
	border-bottom: dotted 2px #ffb440;
}
#persuasion dd.point {
	height: 16px;
	line-height: 16px;
	font-size: 13px;
	margin-bottom: 3px;
	padding-left: 30px;
	background-image: url(../images/icon_square.gif);
	background-position: 5px 50%;
	background-repeat: no-repeat;
}
#persuasion #first #second dd p {
	width: 95%;
	margin-top: 10px;
}

/* hk--------------------------------- */
#hk ul#houseKeepers {
	width: 500px;
	margin: 0 auto;
	list-style-type: none;
}
#hk #houseKeepers li {
	margin-bottom: 50px;
}
#hk div#inner {
	padding-bottom: 10px;
	background-image: url(../images/gradation_r.jpg);
	background-position: 100% 0%;
	background-repeat: repeat-y;
}
#hk div.left {
	width: 320px;
	float: left;
}
#hk p.name {
	font-weight: bold;
}
#hk .left table {
	width: 100%;
	margin-bottom: 20px;
}
#hk .left table tr {
	height: 22px;
	line-height: 22px;
}
#hk td.ques {
	width: 30%;
	text-align: center;
	font-weight: bold;
	background-image: url(../images/icon_delta.gif);
	background-position: 5px 50%;
	background-repeat: no-repeat;
}
#hk .left table td {
	border-bottom: dotted 2px #ffb440;
}
#hk p.introduction {
	font-size: 13px;
	line-height: 18px;
	width: 290px;
	margin: 0 15px;
}
#hk div.right {
	width: 140px;
	height: 157px;
	border: solid 1px #c0c0c0;
	margin: 0 10px;
	float: left;
}
#hk .right img {
	margin: 5px;
}

/* office--------------------------------- */
div#conference {
	margin-bottom: 50px;
}
#office p.comment {
	width: 258px;
	float: left;
}
#office p.pict {
	width: 240px;
	height: 163px;
	margin: 0 10px;
	border: solid 1px #c0c0c0;
	float: left;
}
#office p.pict img {
	margin: 5px;
}

/* example--------------------------------- */
#example ul#user {
	width: 500px;
	margin: 0 auto;
	list-style-type: none;
}
#example #user li {
	margin-bottom: 50px;
}
#example div#inner {
	padding-bottom: 10px;
	background-image: url(../images/gradation_r.jpg);
	background-position: 100% 0%;
	background-repeat: repeat-y;
}
#example p.name {
	font-weight: bold;
}
#example #inner table {
	width: 380px;
	float: left;
	margin-bottom: 10px;
}
#example #inner table tr {
	height: 22px;
	line-height: 22px;
}
#example td.ques {
	width: 80px;
	text-align: center;
	font-weight: bold;
	background-image: url(../images/icon.gif);
	background-position: 5px 50%;
	background-repeat: no-repeat;
}
#example #inner table td {
	border-bottom: dotted 2px #ffb440;
}
#example #inner img {
	margin: 5px;
	border: solid 1px #c0c0c0;
	margin: 0 10px;
	float: left;
}
#example p.impression {
	font-size: 13px;
	line-height: 20px;
	width: 460px;
	margin: 0 15px;
}
